Apple iPhone Forum und Community

Normale Version: Firmware 3.0 jetzt schon installieren?
Du siehst gerade eine vereinfachte Darstellung unserer Inhalte. Normale Ansicht mit richtiger Formatierung.
Seiten: 1 2
Hallo,

hab zur Zeit die Firmware 2.2.1 auf meinem iPhone3g installiert und überleg mir schon die ganze Zeit, ob ich nicht mal die 3.0 installieren soll.

Jailbreak will ich nicht unbedingt auf meinem iPhone, jedoch Copy&Paste bzw. MMS.

Läuft die neueste Beta schon flüssig und ohne bzw. sehr wenige Bugs?

danke schon mal,
reality2004
Waurm willst sie jetzt schon laden?
Würde ich dir nicht raten.
Hab doch geduld bis die Originale kommt.
naja würds gern ausprobieren^^....und das mit der geduld is so eine sache bei mir *g*
hab sie oben. läuft perfekt.
jailbreak apps funzen die wenigsten. (cydia & installer auch nicht - nur Icy)

ist dir klar, dass du wenn du die beta installierst dein iPhone als entwickler anmelden musst um sie zu nutzen?
desweiteren geht deine garantie verloren und du bekommst ein neues baseband, für das kein downgrade verfügbar ist.
auch unlock funktioniert natürlich keiner.

falls du es doch willst, meld dich beim supporter inspi, der bietet dir die möglichkeit für 10 euro dein iPhone als entwickler einzutragen. (oder du kaufst dir das SDK um 99 euro selbst Zwinkern )
***Zum 100.000ten mal: Bitte unterlasst diese dämlichen Riesenzitate!!!!***
naja wenn mein iphone als entwickleriphone eingetragen wird, erlischt doch eigentlich die garantie nicht oder???

wie schon gesagt, jailbreak + unlock brauch ich sowieso nicht^^
Ja geht verloren, hat aber Larkin eh schon geschrieben!
doch... geht verloren, was ich weiß.
ok danke. naja werds doch probieren, was wär das leben ohne risikoBiggrin
@ reality:
Du bekommst von mir gleich einen Elfmeter! Angry

War mein obiger Hinweis noch nicht groß genug. Bitte unterlasst es, den Beitrag direkt vor Euch in voller Länge zu zitieren. Das ist völlig überflüssig, dämlich und erschwert das Lesen gerade auf dem iPhone ungemein.
wo liegt dein Problem? du hast geschrieben, ich soll die "dämlichen riesen-zitate" weglassen. das hab ich doch auch.

oder willst du damit sagen, dass "doch... geht verloren, was ich weiß." ein riesen-zitat ist?????

von mir aus gib mir deinen elfmeter
Und zur Info: ich finde die 3.0 Beta zu installieren lohnt sich. Gerade die Beta 3 läuft meiner Meinung nach verdammt schnell und stabil. Und die neuen funktionen sind wirklich sehr schön Biggrin
Natürlich nur wenn man ein Developer Gerät hat.

@reality: es ist trotzdem sehr unnötig etwas zu zitieren was direkt im Post vorher drin stand.
kann mir einer sagen ob bitesms läuft ?
Nein, biteSMS läuft nicht !
Bitesms leuft nur unter jailbraik glaub ich
Ich rede auch von OS 3.0 Beta 3 + jailbreak
funktioniert trotzdem nicht.
nix mit mobile substrate funzt...

aber wofür bite sms? die originale sms app kann genau das gleiche jetzt - abgesehen von den credits
(22.04.2009, 19:09)Larkin schrieb: [ -> ]funktioniert trotzdem nicht.
nix mit mobile substrate funzt...

aber wofür bite sms? die originale sms app kann genau das gleiche jetzt - abgesehen von den credits

Danke schnellmerker ..
Was ist schon ein Vorteil von 3 ct pro sms anstatt 19 ct ... Rolleyes

Gibts schon sowas im App store ?
das würde apple nicht zulassen, herr freundlich globalzitat.

*Leopard*

Garantie geht nicht verloren.


Es ist aber umständlich auf die 2.2.1 zu downgraden, falls man das vorhat.

Nix mit MobileSubstrate stimmt nicht@Larkin.

Aber nicht viel. die gängigsten Sachen laufen nicht.
@ Larkin,
sorry aber dein kommentar war schon etwas dämlich Zwinkern
Das mit dem Zitat lasse ich sobal ich kapiert habe warum das von heut auf morgen so schlimm ist ...

Leopard scheint der einzige zu sein der sich wirklich auskennt
Seiten: 1 2